﻿@charset "utf-8"; 
.home-adv .homeadv-list li {width: 33%;}
.home-adv .homeadv-list li .top img{width:100%}
@media (max-width:768px){.home-adv .homeadv-list li {width:100%;}
.home-adv .homeadv-list li .opacity .text{padding: 0;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow: hidden}}
.home-mainproduct .homepro-list .swiper-slide .info {width:60%;flex:inherit;}
.home-mainproduct .homepro-list .swiper-slide {height:auto;}
@media (max-width:1600px) and (min-width:769px){.home-mainproduct #homemainproduct{height:580px}}
@media (max-width:1366px) and (min-width:769px){.home-mainproduct #homemainproduct{height:510px}
.home-mainproduct .homepro-list .swiper-slide .info .title{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;margin-bottom:10px;}
.home-mainproduct .homepro-list .swiper-slide .info .text{margin-bottom:10px}
.home-mainproduct .homepro-list .swiper-slide .info{padding:10px 20px}}
@media (max-width:1024px) and (min-width:769px){.home-mainproduct #homemainproduct{height:420px}
.home-mainproduct .homepro-list .swiper-slide .info .title{margin-bottom:5px;line-height:1.3;}
.home-mainproduct .homepro-list .swiper-slide .info .text{margin-bottom:6px;font-size:14px;}
.home-mainproduct .homepro-list .swiper-slide .info .home-more{height:38px;font-size:13px;min-width:120px;}
.home-mainproduct .homepro-list .swiper-slide .info{padding:10px 20px}}
@media (max-width:768px){.home-mainproduct #homemainproduct{height:auto}}
@media (max-width:560px){.home-mainproduct .homepro-list .swiper-slide .info .title{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;margin-bottom:10px;}}
.home-adv .homeadv-list li .opacity .title,.home-adv .homeadv-list li .top .title{text-transform:capitalize}
.kche-t107 .kche-t107-l-text {  padding-right: 0%;padding-left: 0%;}
@media(min-width:1025px){.product-catelist .product-cateitem{width: 24%;margin-right: 1%;}.product-catelist .product-cateitem:nth-child(3n){margin-right: 1%;}.product-catelist .product-cateitem:nth-child(4n){margin-right:0;}}